WordPress WP Photo Album Plus Plugin 'wppa-album' Parameter SQL Injection Vulnerability

Bugtraq ID: 50164
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 17 2011 12:00AM
Updated: Oct 17 2011 12:00AM
Credit: Skraps
Vulnerable: WordPress WP Photo Album Plus 4.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus